#evenement_header {
    position: relative;
    min-height: 300px;
    overflow: hidden;
}

#evenement_header .bg_image {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)),
    url("../assets/evenement/header.jpg");
    background-size: 180%;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.evenement-container {
    display: flex;
    justify-content: center;
	margin-top: 15px;
}

.evenement-container .section__description {
    max-width: 900px;
    margin-inline: auto;
    margin-bottom: 1rem;
    color: var(--text-dark);
}

.evenement__footer {
    bottom: 0;
    width: 100%;
    margin-top: 50px;
}

@media (width > 540px) {
    #evenement_header .bg_image {
        background-size: 120%;
    }
}

@media (width > 768px) {
    #evenement_header {
        min-height: 300px;
        display: flex;
        justify-content: center; /* Centreert de inhoud horizontaal */
        align-items: center; /* Centreert de inhoud verticaal */
        position: relative; /* Zorgt dat de nav niet los zweeft */
    }

    #evenement_header .bg_image {
        background-position: center center;
    }

    .nav__background__evenement {
        position: fixed;
        top: 0;
        width: 100%;
        background: var(--navbar-color);
        height: 90px;
        opacity: 100%;
        z-index: 999;
        -webkit-box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.5);
        box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.5);
    }
}

@media (width > 1024px) {
    #evenement_header {
        min-height: 400px;
    }

    #evenement_header .bg_image {
        background-position: center center;
        background-size: cover;
    }
}

@media (width > 1500px) {
    #evenement_header {
        min-height: 500px;
    }

    #evenement_header .bg_image {
        background-position: center center;
    }
}

@media (width > 1650px) {
    #evenement_header .bg_image {
        background-position: center 45%;
    }
}